/*Styles for screen 515px and lower PHONES*/
@media only screen and (max-width: 480px) {
	html {
		background-image: none;
	}	
	.container {
		background-color: #fff;
	}
	#main {
		width: 100%;
		margin-top: 0px;
		bottom:0px;
	}
	#main.uvod {
		margin-top: -30px;	/* plus minusova hodnota od #main */
	}
	
	#header {
		
		width: 100%;
		height: 100%
		
		/*display: none; */
		/*width: 100%;*/
		/*height: 425px;*/
		/*height: 100%*/
		/*background: url(../images/header_image_01.jpg) no-repeat center 60px;*/
	}
	
		
	/* #layerslider */
	#layerslider {
		margin-top: 60px;
	}
	
	
	
	
	
	
	.head_text {
		padding-top: 160px;
	}
	.head_text h2 {
		font-size: 18px;
		line-height: 30px;
	}
	.head_text p.text {
		font-size: 14px;
		line-height: 18px;
	}
	.head_text a.arrow {
		top: 210px;
	}

	h1 {
		font-size: 20px;
		line-height: 24px;
	}

		
	/* HEADER OTHER */
	#header_other {
		height: 245px;
		/*width: 100%;
		overflow: hidden;
		display:table;
		background: url(../images/header_other_01.jpg) no-repeat center 60px;*/
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	/*
	#header_other.Produkty {
		background: url(../foto/headers/ban_produkty_1.jpg) no-repeat center 60px;
	}
	#header_other.Spolecnost,
	#header_other.Search {
		background: url(../foto/headers/ban_spolecnost_1_2.jpg) no-repeat center 60px;
	}
	#header_other.Prodejci {
		background: url(../foto/headers/ban_prodejci_1.jpg) no-repeat center 60px;
	}
	#header_other.Download {
		background: url(../foto/headers/ban_ke_stazeni_1.jpg) no-repeat center 60px;
	}
	#header_other.Kontakt {
		background: url(../foto/headers/ban_kontakt_1.jpg) no-repeat center 60px;
	}
	*/
	
	#sticky_in {
		width:100%; 
		margin:0 auto;
	}

	
	#logo {
		float:left;
		margin-left: 0px;
	}
	#logo a, #logo a span {	
		width: 140px;
		height: 60px;
	}
	#logo a span {
		background: url(../images/logo_res.png) no-repeat left top;
	}
	#sticky_navigation_wrapper { 
		display: none;
	}	
	#zahlavi_res {
		position:fixed;
		top: 0;
		left: 0;
		width:100%; 
		height:60px; 
		background: #fff;
		z-index: 80;
	}
	
	
	
	/* MAIN BOXES */
	.main_box {
		float:left;
		width: 100%;
		margin: 2% 0 0 0;
		background-color:#FFF;
	}
	.main_box .in {
		height: auto;
	}
	.main_box .in img {
		margin-bottom: -3px;
	}
	
	.main_box.last2 {
		margin-right: 0;
	}
	
	/* ROZCESTNIK */
	.rozcestnik {	
		float:left;
		width: 100%;
		margin: 2% 0 0px 0;
		padding: 0 0%;
		border: 0 none;
	}
	.rozcestnik h2 {
		font-size: 15px;
	}
	.rozcestnik .in {
		min-height: auto;
	}
	.rozcestnik .in img {
		margin-bottom: -3px;
	}
	
	/* AKTUALITY */
	.aktualita_box {
		float:left;
		width: 100%;
		margin: 1% 0% 1% 0%;
	}
	.aktualita_box.last2 {
		margin-right: 0;
	}
	.aktualita_box .detail_link {
		position: relative; 
		bottom:0px;
		left: 0;
	}
	.aktualita_box .detail_link p {
		position: relative; 
		left: 0;
		font-size: 12px;
		background: #666;
	}
	
	/* KE STAZENI BOXY */
	.download_box {
		float:left;
		width: 100%;
		margin: 1% 0% 5% 0%;
	}
	.download_box a {
		padding: 10% 10% 7% 10%;
	}
	.download_box div.img {
		height: auto;
	}
	.download_box span {
		font-size: 12px;
	}
	.download_box.last2 {
		margin-right: 0;
	}

	.clr_2 {
		display: none;
	}
	.clr_3 {
		display: none;
	}
	
	/* INNER */
	.inner {
		width: 98%;
		margin: 0 auto 0px auto;
		padding: 2% 1%;
	}
	.inner img,
	.container img {
		width: 100%;
		height: auto;
	}
	
	/* COLUMN, DIMENSIONS */
	.col_1_3 {
		float:none;
		width: 100%;
		margin-right: 0;
	}
	.col_2_3 {
		float:none;
		width: 100%;
	}
	
	/* COL_LEFT, RIGHT */	
	.col_left,
	.col_right {
		float:none;
	}
	.col_left {
		width: 100%;
		margin-right: 0;
	}
	.col_right {
		width: 100%;
	}
	
	/* AKCE */
	.akce_seznam div.item .image {
		float:left;
		width: 32%;
		margin-right: 2%;
	}
	.akce_seznam div.item .text {
		float:right;
		width: 66%;
	}
	.akce_seznam div.item .image img {
		width: 100%;
		height: auto;
	}
	
	/* AKTUALITY */
	.aktualita {
		float:left;
		width:49%;
		margin-right: 1%;
	}
	.aktualita_img img {
		width: 100%;
		height: auto;
	}
	
	/* REFERENCE */
	.reference_uvod .image div {
		width: 25%;
	}
	.reference_uvod div.in {
		padding: 20px 20px 30px 20px;
	}
	
	/* FOTOGALERIE */
	.fotogalerie div.in {
		width: 33.333%;
	}
	
	/* HALF */
	.half {
		float:left;
		width: 100%;
		margin: 0 0 0 0;
	}
	.half .half {
		width: 100%;
	}
	.half_col.last {
		margin-right: 0;
	}
	
	/* PRODEJCI CARD */
	.prodejci_card {
		width:90%;
		padding: 15% 5% 5% 5%;
		margin: 0 0 2% 0;
	}
	.prodejci_card.last {
		margin-right: 0;
	} 
	.skladem {
		background:url(../images/icon_skladem_32.png) no-repeat left top;
		width: 32px;
		height: 32px;
		position:absolute;
		top: 0px;
		right: 0px;
	}
	.prodejci_card .half {
		float:none;
		width: 100%;
	}
	
	/* CONTACT CARD */
	.cont_card {
		width:100%;
		margin: 0 0 2% 0;
	}
	.cont_card.half {
		width: 100%;
		margin: 0 0 2% 0;
	}
	.cont_card .img {
		margin: 10% 0 10px 0;
		width: 100%;
		height: 50%;
	}	
	.cont_card .img img {
		width: 50%;
		height: 50%;
	}

	
	/* LINE BTN */
	.line_btn {
		padding: 2% 1%;
	}
	.line_btn p {
		line-height: 36px;
		text-align:center;
	}
	.line_btn p.text {
		float:none;
		font-size:16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.line_btn p.btn  {
		float:none;
	}

	
	/* FOOTER */
	#footer {
		padding-bottom: 0px;
	}
	#footer div.in {
		width: 100%;
		margin: 0 auto;
		padding-top: 0px;
	}
	.foot_col {
		float:none;
		width: 100%;
		padding: 20px 0;
	}
	.foot_col h2 {
		font-size: 16px;
		margin-top: 0px;
	}
	.foot_col div.partner {
		float:left;
		width: 49%;
		margin: 0 2% 2% 0;
	}
	.foot_col div.partner.last {
		margin-right: 0;
	}
	#footer div.in img {
		width: 100%;
		height: auto;
	}
	
	/* COPY */
	#copy {
		/*height: 52px;*/
		padding: 15px 0;
		
	}
	#copy div.in {
		width: 100%;
		margin: 0 auto;
	}
	#copy p {
		background: #1a1e21;
		font-size: 14px;
		margin: 0 0 0 10px;
		line-height: 20px;
		float:none;	
	}
	#copy p.nav {
		display:none;
	}
	
	/* CLASSES */
	.centr {
		text-align:center;
	}
	.block_size.half {
		width: 48%;
	}
	
}
